--- 
vendor: "ESRI"
id: "7"
title: "EssenInclBodemverstoring"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM_DEELGEBIED: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonJaartalVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonActie: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Toponiem: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Status_2000: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2008: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2009: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonTypeVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonDoelVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonBodemverstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"